body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #eeeeee;
	margin: 0px;
	background-color: #cfcfcf;
}
p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #eeeeee;
	text-align: justify;
}
.p2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}
.p3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #A800A8;
	text-align: justify;
	line-height: 25px;
	margin-left: 15px;
}
.p4{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F8A974;
	text-align: right;
	margin-left: 15px;
} 
h1{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
}
h2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #eeeeee;
	text-align: center;
	font-style: italic;
}
h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eeeeee;
	text-align: left;
}
h4{
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #eeeeee;
	text-align: left;
}
h5{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #eeeeee;
	text-align: center;
}
h6{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #eeeeee;
	text-align: right;
}
.subHeading{
	background-image: url(subHeadMiddle.gif);
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E2D6E4;
	text-align: left;
	background-repeat: repeat-x;
}
.subHeading2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
}
.textIndent{
	padding-left: 20px;
}
.header{
	height: 187px;
}
.logo{
	height: 187px;
	width: 1025px;
	margin-left: auto ;
    margin-right: auto ;
	background-color: #000000;
}
.content{
	height: auto;
	width: 1025px;
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
}
.bottomNav{
	height: 50px;
	width: 1025px;
	margin-left: auto ;
    margin-right: auto ;
	background-color: #333333;
}

.lists {
	list-style-position: outside;
	list-style-type: square;
	text-align: left;
	line-height: 20px;
}

.nav{
	height: 57px;
	width: 870px;
	background-image: url(nav_holder_bg.gif);
	background-repeat: repeat-x;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.nav_holder{
	height: 87px;
	background-image: url(nav_bg.gif);
	background-repeat: repeat-x;
	text-align: center;
}
.container{
	background-image: url(bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.boxTop{
	background-image: url(box_top.png);
	background-repeat: none;
}
.boxMiddle{
	background-image: url(box_middle.png);
	background-repeat: repeat-y;
	text-align: center;
}
.boxBottom{
	background-image: url(box_bottom.png);
	background-repeat: none;
}
/*------products content area--------*/
.productTop{
	background-image: url(product_top.gif);
	background-repeat: none;
}
.productMiddle{
	background-image: url(product_middle.gif);
	background-repeat: repeat-y;
	text-align: center;
}
.productBottom{
	background-image: url(product_bottom.gif);
	background-repeat: none;
}
.footer{
	height: 40px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #D0DBAC;
	text-align: center;
	line-height: 20px;
}
.center{
	text-align: center;
}
.v_line{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #a0cc3b;
}
.v_lineWhite{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDECB9;
}
.h_lineOrange{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F47423;
}
.h_linePurple{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #78297E;
}
.h_lineOrangeTop{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F47423;
}
/*-----links-----*/
a:link, active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #a0cc3b;
	text-align: center;
	text-decoration: underline;
}

a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #C6E089;
	text-align: center;
	text-decoration: underline;
}
a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	text-decoration: underline;
}
.portfolio{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F47423;
	text-align: left;
}
/*-----portfolio links-----*/
.portfolio a:link, active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #A800A8;
	text-align: left;
	text-decoration: underline;
}

.portfolio a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F47423;
	text-align: left;
	text-decoration: underline;
}
.portfolio a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #C05AC9;
	text-align: left;
	text-decoration: underline;
}
/*-----footer links-----*/
.footer a:link, active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #D0DBAC;
	text-align: right;
	text-decoration: none;
}

.footer a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #BBCA86;
	text-align: right;
	text-decoration: none;
}
.footer a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #BBCA86;
	text-align: right;
	text-decoration: none;
}
/*-----nav-----*/
.menu{
	border:none;
	width: 700px;
	border:0px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	}
.menu ul{
	/*background:url('images/nav_bg.gif') repeat-x;*/
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background:url('nav_bg.gif') repeat-x;
		color:#ffffff;
		display:block;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background:url('rollover.gif') repeat-x;
			color:#FFFFFF;
			text-decoration:none;
			}
	.menu li ul{
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:130px;
	z-index:200;
	background-color: #77297D;
	/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:130px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #DCBBDF;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
	background:#ba75bf;
	color:#ffffff;
	text-decoration:none;
			}
	.menu p{
		clear:left;
		}	
.input {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #CA4B00;
	background-color: #FFC29D;
	border: 1px solid #FF7321;
}
.formBtn {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #781D7E;
	background-color: #FF7321;
	border: 2px solid #E15500;
}
.welcome{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #77297D;
	text-align: justify;
	line-height: 25px;
	margin-left: 15px;
}
/****/
/* ---------------------------------- left navigation ---------------------------------- */
div#navlist {
	display: block;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	vertical-align: middle;
	list-style: none;
	text-align: center;
}
div#navlist a {
	display: block;
	padding: 0.2em 2em 0.2em 0em;
	height:66px;
	color: #fff;
	text-decoration: none;
	background: transparent;
	text-align: left;
}
div#navlist a:hover {
	font-weight:normal;
	height:66px;
	text-align: left;
}
#mainColRight{
	float: left;
	width: 220px;
	padding-left: 10px;
	overflow: hidden;
	}
	ul {
	margin-top: 0px;
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	font-size: 13px;
	color: #eeeeee;
	}
li {
	background-repeat: no-repeat;
	background-image: url(images/tick.gif);
	background-position: 0 -1px;
	padding-left: 30px;
	display: block;
	border-bottom: solid 1px #a0cc3b;
	padding-top: 9px;
	padding-bottom: 9px;
}
.greenLine{
	border-top: solid 1px #a0cc3b;
}
.roundedSquare{
border:solid;
border-color: #35A400;
border-width: 1px;
padding: 3px 5px;
color: white;
font-weight: bold;
text-decoration: none;
-moz-border-radius: 9px 9px 9px 9px;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 9px;
-webkit-border-bottom-right-radius: 9px;
}
.roundedSquareFill{
background-color: #3C441E;
padding: 3px 5px;
color: white;
font-weight: bold;
text-decoration: none;
-moz-border-radius: 9px 9px 9px 9px;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 9px;
-webkit-border-bottom-right-radius: 9px;
}
.roundedSquareFillGrey{
background-color: #000;
text-align: center;
line-height: 25px;
padding: 3px 5px;
border-top-width: 1px;
border-top-colour: #B2B2B2;
-moz-border-radius: 0px 0px 9px 9px;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 9px;
-webkit-border-bottom-right-radius: 9px;
}
.errorHeading{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #4BAE1C;
	text-align: left;
}
.footerRounded{
background-color: #000;
text-align: center;
line-height: 25px;
padding: 3px 5px;
-moz-border-radius: 0px 0px 9px 9px;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 9px;
-webkit-border-bottom-right-radius: 9px;
}